# PetscDrawHGGetDraw

Gets the draw context associated with a histogram.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawHGGetDraw(PetscDrawHG hist, PetscDraw *win)

Not Collective, PetscDraw is parallel if PetscDrawHG is parallel

### Input Parameter

hist -The histogram context

### Output Parameter

win -The draw context

Contributed by: Matthew Knepley

Level:intermediate
Location: src/sys/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages